CLEAR ALL
RANDOMIZE TIMER
AUTO SCROLL 0
FOR i=1 TO 500
    c=RANGE(32,255)
    x=RANGE(0,TEXT.COLUMNS-1)
    y=RANGE(0,TEXT.ROWS-1)
    INK RGB(c,c,c)
    PRINT TAB(x,y);"*";
    PAUSE
    IF INKEY$<>"" THEN EXIT FOR
NEXT i
AUTO SCROLL 1
END
